---
references:
- id: AchlioptasBias2005
  accessed:
    - year: 2014
      month: 7
      day: 3
  author:
    - family: Achlioptas
      given: Dimitris
    - family: Clauset
      given: Aaron
    - family: Kempe
      given: David
    - family: Moore
      given: Cristopher
  citation-key: AchlioptasBias2005
  collection-title: STOC '05
  container-title: >-
    Proceedings of the Thirty-seventh Annual ACM Symposium on Theory of
    Computing
  DOI: 10.1145/1060590.1060693
  event-place: New York, NY, USA
  ISBN: 1-58113-960-8
  issued:
    - year: 2005
  page: 694–703
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    On the Bias of Traceroute Sampling: Or, Power-law Degree Distributions in
    Regular Graphs
  type: paper-conference
  URL: http://arxiv.org/abs/cond-mat/0503087

- id: CranmerInferential2021
  author:
    - family: Cranmer
      given: Skyler J
    - family: Desmarais
      given: Bruce A
    - family: Morgan
      given: Jason W
  citation-key: CranmerInferential2021
  DOI: 10.1017/9781316662915
  ISBN: 978-1-107-15812-2 978-1-316-61085-5
  issued:
    - year: 2021
  language: English
  title: Inferential network analysis
  type: book

- id: DravesBiasVariance2020
  accessed:
    - year: 2020
      month: 5
      day: 13
  author:
    - family: Draves
      given: Benjamin
    - family: Sussman
      given: Daniel L.
  citation-key: DravesBiasVariance2020
  container-title: arXiv:2005.02511 [math, stat]
  issued:
    - year: 2020
      month: 5
      day: 11
  title: Bias-Variance Tradeoffs in Joint Spectral Embeddings
  type: article-journal
  URL: http://arxiv.org/abs/2005.02511

- id: GreenBootstrapping2017
  accessed:
    - year: 2017
      month: 11
      day: 7
  author:
    - family: Green
      given: Alden
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: GreenBootstrapping2017
  container-title: arXiv:1711.00813 [stat]
  issued:
    - year: 2017
      month: 11
      day: 2
  title: Bootstrapping Exchangeable Random Graphs
  type: article-journal
  URL: http://arxiv.org/abs/1711.00813

- id: HunterComputational2012
  accessed:
    - year: 2020
      month: 2
      day: 15
  author:
    - family: Hunter
      given: David R.
    - family: Krivitsky
      given: Pavel N.
    - family: Schweinberger
      given: Michael
  citation-key: HunterComputational2012
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2012.732921
  ISSN: 1061-8600
  issue: '4'
  issued:
    - year: 2012
      month: 10
      day: 1
  page: 856-882
  PMID: '23828720'
  title: Computational Statistical Methods for Social Network Models
  type: article-journal
  volume: '21'

- id: JaegerComplete2021
  accessed:
    - year: 2022
      month: 11
      day: 21
  author:
    - family: Jaeger
      given: Manfred
    - family: Schulte
      given: Oliver
  citation-key: JaegerComplete2021
  collection-title: IJCAI'20
  container-title: >-
    Proceedings of the Twenty-Ninth International Joint Conference on Artificial
    Intelligence
  event-place: Yokohama, Yokohama, Japan
  ISBN: 978-0-9992411-6-5
  issued:
    - year: 2021
      month: 1
      day: 7
  page: 4283–4290
  publisher-place: Yokohama, Yokohama, Japan
  title: >-
    A complete characterization of projectivity for statistical relational
    models
  type: paper-conference
  URL: http://arxiv.org/abs/2004.10984

- id: KandirosStatistical2021
  accessed:
    - year: 2021
      month: 7
      day: 11
  author:
    - family: Kandiros
      given: Vardis
    - family: Dagan
      given: Yuval
    - family: Dikkala
      given: Nishanth
    - family: Goel
      given: Surbhi
    - family: Daskalakis
      given: Constantinos
  citation-key: KandirosStatistical2021
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 5269-5278
  publisher: PMLR
  title: Statistical Estimation from Dependent Data
  type: paper-conference
  URL: http://proceedings.mlr.press/v139/kandiros21a.html

- id: KitsakIdentifying
  accessed:
    - year: 2019
      month: 6
      day: 24
  author:
    - family: Kitsak
      given: Maksim
  citation-key: KitsakIdentifying
  language: en
  title: Identifying influential spreaders in complex networks
  type: article-journal
  URL: >-
    https://www.academia.edu/14492654/Identifying_influential_spreaders_in_complex_networks

- id: KrivitskyInference2017
  accessed:
    - year: 2020
      month: 2
      day: 15
  author:
    - family: Krivitsky
      given: Pavel N.
    - family: Morris
      given: Martina
  citation-key: KrivitskyInference2017
  container-title: The annals of applied statistics
  container-title-short: Ann Appl Stat
  DOI: 10.1214/16-AOAS1010
  ISSN: 1932-6157
  issue: '1'
  issued:
    - year: 2017
      month: 3
  page: 427-455
  PMCID: PMC5737754
  PMID: '29276550'
  title: >-
    Inference For Social Network Models From Egocentrically Sampled Data, With
    Application To Understanding Persistent Racial Disparities In Hiv Prevalence
    In The Us
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5737754/
  volume: '11'

- id: KrivitskySeparable2014
  accessed:
    - year: 2020
      month: 2
      day: 15
  author:
    - family: Krivitsky
      given: Pavel N.
    - family: Handcock
      given: Mark S.
  citation-key: KrivitskySeparable2014
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/rssb.12014
  ISSN: 1467-9868
  issue: '1'
  issued:
    - year: 2014
  language: en
  page: 29-46
  title: A separable model for dynamic networks
  type: article-journal
  volume: '76'

- id: LagaThirty2020
  accessed:
    - year: 2020
      month: 12
      day: 12
  author:
    - family: Laga
      given: Ian
    - family: Bao
      given: Le
    - family: Niu
      given: Xiaoyue
  citation-key: LagaThirty2020
  container-title: arXiv:2011.12516 [stat]
  issued:
    - year: 2020
      month: 11
      day: 25
  title: Thirty Years of The Network Scale up Method
  type: article-journal
  URL: http://arxiv.org/abs/2011.12516

- id: LevinCentral2019
  accessed:
    - year: 2020
      month: 5
      day: 13
  author:
    - family: Levin
      given: Keith
    - family: Athreya
      given: Avanti
    - family: Tang
      given: Minh
    - family: Lyzinski
      given: Vince
    - family: Park
      given: Youngser
    - family: Priebe
      given: Carey E.
  citation-key: LevinCentral2019
  container-title: arXiv:1705.09355 [stat]
  issued:
    - year: 2019
      month: 6
      day: 25
  title: >-
    A central limit theorem for an omnibus embedding of multiple random graphs
    and implications for multiscale network inference
  type: article-journal
  URL: http://arxiv.org/abs/1705.09355

- id: LinTheoretical2020
  accessed:
    - year: 2020
      month: 5
      day: 2
  author:
    - family: Lin
      given: Qiaohui
    - family: Lunde
      given: Robert
    - family: Sarkar
      given: Purnamrita
  citation-key: LinTheoretical2020
  container-title: arXiv:2004.08935 [math, stat]
  issued:
    - year: 2020
      month: 4
      day: 21
  title: On the Theoretical Properties of the Network Jackknife
  type: article-journal
  URL: http://arxiv.org/abs/2004.08935

- id: PatoneIncidence2020
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Patone
      given: Martina
    - family: Zhang
      given: Li-Chun
  citation-key: PatoneIncidence2020
  container-title: arXiv:2004.04257 [math, stat]
  issued:
    - year: 2020
      month: 4
      day: 8
  title: Incidence weighting estimation under bipartite incidence graph sampling
  type: article-journal
  URL: http://arxiv.org/abs/2004.04257

- id: SalamanosDeterministic
  accessed:
    - year: 2019
      month: 6
      day: 24
  author:
    - family: Salamanos
      given: Nikos
    - family: Voudigari
      given: Elli
    - family: Yannakoudakis
      given: Emmanuel J.
  citation-key: SalamanosDeterministic
  container-title: Social Network Analysis and Mining
  ISSN: 1869-5450
  issue: '1'
  language: en
  title: Deterministic graph exploration for efficient graph sampling
  type: article-journal
  URL: >-
    https://www.academia.edu/33645796/Deterministic_graph_exploration_for_efficient_graph_sampling
  volume: '7'

- id: SanguiaoSandeDesignunbiased2020
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Sanguiao Sande
      given: Luis
    - family: Zhang
      given: Li-Chun
  citation-key: SanguiaoSandeDesignunbiased2020
  container-title: 'Sankhya: The Indian Journal of Statistics'
  contributor:
    - family: Sanguiao Sande
      given: Luis
    - family: Zhang
      given: Li-Chun
  DOI: 10.1007/s13171-020-00224-1
  ISSN: 0581-5738
  issued:
    - year: 2020
      month: 10
      day: 6
  language: en
  number-of-pages: '31'
  title: Design-unbiased statistical learning in survey sampling
  type: article-journal
  URL: https://eprints.soton.ac.uk/444553/

- id: ShaliziConsistency2013
  accessed:
    - year: 2020
      month: 4
      day: 27
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Rinaldo
      given: Alessandro
  citation-key: ShaliziConsistency2013
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/12-AOS1044
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2013
      month: 4
  language: EN
  page: 508-535
  publisher: Institute of Mathematical Statistics
  title: Consistency under sampling of exponential random graph models
  type: article-journal
  volume: '41'

- id: SnijdersConditional2010
  accessed:
    - year: 2020
      month: 4
      day: 27
  author:
    - family: Snijders
      given: Tom A. B.
  citation-key: SnijdersConditional2010
  container-title: The Journal of Mathematical Sociology
  DOI: 10.1080/0022250X.2010.485707
  ISSN: 0022-250X
  issue: '4'
  issued:
    - year: 2010
      month: 9
      day: 23
  page: 239-252
  publisher: Routledge
  title: Conditional Marginalization for Exponential Random Graph Models
  type: article-journal
  volume: '34'

- id: StumpfSubnets2005
  accessed:
    - year: 2015
      month: 8
      day: 5
  author:
    - family: Stumpf
      given: Michael P. H.
    - family: Wiuf
      given: Carsten
    - family: May
      given: Robert M.
  citation-key: StumpfSubnets2005
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: PNAS
  DOI: 10.1073/pnas.0501179102
  ISSN: 0027-8424, 1091-6490
  issue: '12'
  issued:
    - year: 2005
      month: 3
      day: 22
  language: en
  page: 4221-4224
  PMID: '15767579'
  title: >-
    Subnets of scale-free networks are not scale-free: Sampling properties of
    networks
  type: article-journal
  volume: '102'

- id: Vega-OliverosInfluence
  accessed:
    - year: 2019
      month: 6
      day: 24
  author:
    - family: Vega-Oliveros
      given: Didier
  citation-key: Vega-OliverosInfluence
  language: en
  title: Inﬂuence maximization based on the least inﬂuential spreaders
  type: article-journal
  URL: >-
    https://www.academia.edu/14829584/Influence_maximization_based_on_the_least_influential_spreaders

- id: YannakoudakisIdentifying
  accessed:
    - year: 2019
      month: 6
      day: 24
  author:
    - family: Yannakoudakis
      given: Emmanuel J.
    - family: Voudigari
      given: Elli
    - family: Salamanos
      given: Nikos
  citation-key: YannakoudakisIdentifying
  container-title: >-
    Salamanos N, Voudigari E, Yannakoudakis EJ (2016) Identifying influential
    spreaders by graph sampling. In: Proceedings of the 5th International
    Workshop on Complex Networks and their Applications, Milan, Italy, November
    30 - December 02, 2016
  issued:
    - year: 2020
  language: en
  title: Identifying Influential Spreaders by Graph Sampling
  type: article-journal
  URL: >-
    https://www.academia.edu/29619024/Identifying_Influential_Spreaders_by_Graph_Sampling

- id: ZhangAppraisal2020
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Zhang
      given: Li-Chun
    - family: Nguyen
      given: Nancy
  citation-key: ZhangAppraisal2020
  container-title: Journal of Official Statistics
  contributor:
    - family: Zhang
      given: Li-Chun
    - family: Nguyen
      given: Nancy
  DOI: 10.2478/JOS-2020-0008
  ISSN: 0282-423X
  issue: '1'
  issued:
    - year: 2020
      month: 3
      day: 19
  language: en
  number: '1'
  number-of-pages: '22'
  page: 151-172
  title: >-
    An appraisal of common reweighting methods for nonresponse in household
    surveys based on Norwegian Labour Force Survey and Statistics on Income and
    Living Conditions Survey
  type: article-journal
  URL: https://eprints.soton.ac.uk/438912/
  volume: '36'

- id: ZhangBIG2020
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Zhang
      given: Li-Chun
    - family: Oguz-Alper
      given: Melike
  citation-key: ZhangBIG2020
  container-title: arXiv:2003.09467 [math, stat]
  issued:
    - year: 2020
      month: 3
      day: 20
  title: BIG sampling
  type: article-journal
  URL: http://arxiv.org/abs/2003.09467

- id: ZhangGraph2017
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Zhang
      given: L.-C.
    - family: Patone
      given: M.
  citation-key: ZhangGraph2017
  container-title: METRON
  container-title-short: METRON
  DOI: 10.1007/s40300-017-0126-y
  ISSN: 2281-695X
  issue: '3'
  issued:
    - year: 2017
      month: 12
      day: 1
  language: en
  page: 277-299
  publisher: Springer & Sapienza Università di Roma
  title: Graph sampling
  type: article-journal
  URL: >-
    https://ideas.repec.org/a/spr/metron/v75y2017i3d10.1007_s40300-017-0126-y.html
  volume: '75'
...
